package http_model

type LinkOpinionRequest struct {
	TaskID       string `json:"task_id"` //任务-id
	ProjectId    string `json:"project_id"`
	LinkOpinion  string `json:"Link_opinion"` //链接审核意见
	OperatorId   string `json:"operator_id"`
	OperateType  int    `json:"operate_type"`
	EnterpriseId string `json:"enterprise_id"`
}

type LinkOpinionData struct {
	TaskID string `json:"task_id"` // 任务ID
}

func NewLinkOpinionRequest() *LinkOpinionRequest {
	return new(LinkOpinionRequest)
}
func NewLinkOpinionResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(LinkOpinionData)
	return resp
}
